<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net7.0</TargetFramework>
        <Nullable>disable</Nullable>
        <PackProject>true</PackProject>
        <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
        <PackageOutputPath>./</PackageOutputPath>
        <Version>0.2.2.8</Version>
    </PropertyGroup>

    <ItemGroup>
        <Content Include="runtimes/**" Link="runtimes/%(RecursiveDir)/%(Filename)%(Extension)">
            <PackagePath>runtimes/</PackagePath>
            <Pack>true</Pack>
            <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
        </Content>
    </ItemGroup>

</Project>